Bug 1272800 - [abrt] emacs: terminate_due_to_signal(): emacs-24.5 killed by SIGABRT
[abrt] emacs: terminate_due_to_signal(): emacs-24.5 killed by SIGABRT
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9df01f0d405e27bef1fed0c2797...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 20:14 EDT by Martín Cigorraga
Modified: 2016-01-05 03:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 03:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.36 KB, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: cgroup (206 bytes, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: core_backtrace (11.79 KB, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: dso_list (12.40 KB, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: environ (212 bytes, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: maps (61.99 KB, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: mountinfo (3.68 KB, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-18 20:14 EDT, Martín Cigorraga
no flags Details
File: open_fds (510 bytes, text/plain)
2015-10-18 20:15 EDT, Martín Cigorraga
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2015-10-18 20:15 EDT, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-10-18 20:14:39 EDT
Version-Release number of selected component:
emacs-24.5-6.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/emacs --daemon
crash_function: terminate_due_to_signal
executable:     /usr/bin/emacs-24.5
global_pid:     8352
kernel:         4.2.2-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 terminate_due_to_signal at ../../src/emacs.c:376
 #2 emacs_abort at ../../src/sysdep.c:2131
 #3 x_connection_closed at ../../src/xterm.c:7656
 #4 x_io_error_quitter at ../../src/xterm.c:7762
 #5 _XIOError at XlibInt.c:1464
 #7 XGetSelectionOwner at GetSOwner.c:41
 #8 get_prop_window at ../../src/xsettings.c:329
 #9 xft_settings_event at ../../src/xsettings.c:782
 #10 handle_one_xevent at ../../src/xterm.c:6888
 #11 event_handler_gdk at ../../src/xterm.c:5723

Potential duplicate: bug 1066749
Comment 1 Martín Cigorraga 2015-10-18 20:14:43 EDT
Created attachment 1084203 [details]
File: backtrace
Comment 2 Martín Cigorraga 2015-10-18 20:14:45 EDT
Created attachment 1084204 [details]
File: cgroup
Comment 3 Martín Cigorraga 2015-10-18 20:14:48 EDT
Created attachment 1084205 [details]
File: core_backtrace
Comment 4 Martín Cigorraga 2015-10-18 20:14:50 EDT
Created attachment 1084206 [details]
File: dso_list
Comment 5 Martín Cigorraga 2015-10-18 20:14:52 EDT
Created attachment 1084207 [details]
File: environ
Comment 6 Martín Cigorraga 2015-10-18 20:14:53 EDT
Created attachment 1084208 [details]
File: limits
Comment 7 Martín Cigorraga 2015-10-18 20:14:56 EDT
Created attachment 1084209 [details]
File: maps
Comment 8 Martín Cigorraga 2015-10-18 20:14:58 EDT
Created attachment 1084210 [details]
File: mountinfo
Comment 9 Martín Cigorraga 2015-10-18 20:14:59 EDT
Created attachment 1084211 [details]
File: namespaces
Comment 10 Martín Cigorraga 2015-10-18 20:15:01 EDT
Created attachment 1084212 [details]
File: open_fds
Comment 11 Martín Cigorraga 2015-10-18 20:15:03 EDT
Created attachment 1084213 [details]
File: proc_pid_status
Comment 12 Fedora Admin XMLRPC Client 2015-12-15 06:27:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.